# OpenApiPetstore.Name

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **Number** |  | 
**snakeCase** | **Number** |  | [optional] [readonly] 
**property** | **String** |  | [optional] 
**_123number** | **Number** |  | [optional] [readonly] 


